#newsletter_form {
  input {
    height: 48px;
    line-height: 48px;
    &[type='email'] {
      color: $black-100;
      border: 1px solid $line;
      width: 100%;
    }
    &[type='submit'] {
      border: none;
      background-color: $red;
      color: $white;
      width: 100%;
      -webkit-transition: background-color 0.25s;
      transition: background-color 0.25s;
      &:hover {
        background-color: $red-light;
      }
      &:disabled {
        background-color: $disabled;
        cursor: default;
      }
      @media( min-width: 768px ) {
        width: auto;
      }
    }
  }
}
